Subject: [Spridgets] DOT 5 & 4

From: Martyn Ridley <[email-masked]>
Date: Mon, 18 Nov 2013 15:59:49 -0500

Several years ago a 'bright' mechanic's monkey decided to top up my DOT 
5 with some DOT 4.  The brakes were then drained and new DOT 5 put in 
but the damage was done.  Since then I have had increasingly spongy 
brakes.  The last bleed did no good so it was time.  As the photos 
shows, the rubber looks just fine, but that 'fine' black tinge behind is 
what gets in the fluid as your rubber disintegrates.

Don't get me wrong, I swear by DOT5, and if you are doing a complete 
rebuild, it is the only to go. If however you choose to change without a 
complete clean and rubber parts replacement - expect the same.

Cheers,
Martyn

[demime 1.01d removed an attachment of type image/jpeg which had a name of DSC_0277.JPG]
------------------------

[email-masked]

Archive: http://www.team.net/archive